Allow -Wl,-z,defs to work - create a liblxpanel.so.0.0.0
[lxde/lxpanel.git] / debian / lxpanel.install
1 usr/bin
2 usr/lib/*/lxpanel/liblxpanel.so.*
3 usr/lib/*/lxpanel/plugins
4 usr/share/man
5 etc/xdg/lxpanel
6
7 debian/desktop/*        /usr/share/applications